Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#576 Le 12/08/2016, à 21:44

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Je l'ai justement installé, Synaptic, Babdu89, car j'avais ça qui y était répertorié !

Dernière modification par Pimprelune (Le 12/08/2016, à 21:44)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#577 Le 12/08/2016, à 21:45

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pimprelune a écrit :

Merciii, moko138, sauf que --> http://pix.tdct.org/upload/thumb/1471030496.png

Je le prends où (c'est sans risque ?) ce fameux paquet APT ?

Mets tes lunettes :
En-dessous, on voit que tu t'es trompée de ligne :
la 1ère des lignes "partenaires" n'est pas cochée.
(Tu as coché autre chose à la place. Donc annule et recommence).


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#578 Le 12/08/2016, à 22:24

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

moko138 a écrit :
Pimprelune a écrit :

Merciii, moko138, sauf que --> http://pix.tdct.org/upload/thumb/1471030496.png

Je le prends où (c'est sans risque ?) ce fameux paquet APT ?

Mets tes lunettes :
En-dessous, on voit que tu t'es trompée de ligne :
la 1ère des lignes "partenaires" n'est pas cochée.
(Tu as coché autre chose à la place. Donc annule et recommence).

Bon, je récapépèt, moko138.

Je rentre la ligne de commande et j'obtiens le fameux encart du message #575 --> 1471032304.png en précisant que la 1ère ligne (partenaire Canonical, je parle pas du CD-rom Ubuntu Gnome) ne veut pas être cochée, le dépôt APT est apparu quand j'ai cliqué en bas sur ajouter (et je ne peux rien vous montrer en image, aucune application - dans ce cas Gimp - ne veut s'installer !), puis le terminal affiche ça -->

pimprenelle@pimprenelle-imedia-S2870:~$ software-properties-gtk
/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py:40: PyGIWarning: Gdk was imported without specifying a version first. Use gi.require_version('Gdk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import GObject, Gdk, Gtk, Gio, GLib
/usr/lib/python3/dist-packages/softwareproperties/gtk/SoftwarePropertiesGtk.py:40: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import GObject, Gdk, Gtk, Gio, GLib
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
ERROR:root:Authentication canceled, changes have not been saved
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
Gtk-Message: GtkDialog mapped without a transient parent. This is discouraged.
pimprenelle@pimprenelle-imedia-S2870:~$ 

Une nouvelle ligne ERROR s'ajoute à chaque fois que je clique sur "ajouter", moko138.
Par contre, si je veux fermer (par la croix coin sup gauche), j'ai ça --> 1471033241.png

Puis ceci qui s'affiche --> 1471033290.png (et rien ne bouge !)

Et l'installation (?) de Gimp, qui n'a pas bougé d'un iota --> 1471032887.png

Y a clairement un os quelque part, non ? Ou alors, il faut que j'envisage la greffe oculaire...

Dernière modification par Pimprelune (Le 12/08/2016, à 22:33)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#579 Le 12/08/2016, à 22:32

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

la 1ère ligne propriétaire Canonical

est bien celle que j'ai voulu cocher, les autres ne sont pas de mon fait, elles étaient dans cette disposition quand le message est apparu, moko138, je promets que j'ai voulu cocher la première des lignes "partenaires" !


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#580 Le 12/08/2016, à 22:32

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Dans "logiciels & mises à jour".
Stp, on peut avoir un screen de l'onglet "Logiciel Ubuntu" .  Merci

Alors , avec tes soucie, tu peux aussi fermer la fenêtre  "logiciel & mises à jour"  sans faire la réactualisation.
Un message te dira que tu vas perdre les modif encours, pas grave.
Tu ouvres à nouveau  "logiciel & mises à jour"  et tu montre le screen de "Logiciel Ubuntu"

@+.   Babdu89  .

Dernière modification par Babdu89 (Le 12/08/2016, à 22:47)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#581 Le 12/08/2016, à 22:44

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Voilà, Babdu89 --> 1471034589.png


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#582 Le 12/08/2016, à 22:53

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Question?
Tu utilises des pilotes propriétaires? carte vidéo, carte son &&. Si non , tu décoches  "pilotes propriétaire de périphériques".
Moi je coche code source.
Pourquoi est tu avec le serveur "Espagne". Si il n'y a pas de raison, changes en pour le "serveur principal"
Ferme en réactualisant.
Tu ouvres à nouveau "logiciel & mises à jour" et tu postes un screen de l'onglet "Autres logiciels".  Merci.

@+.  Babdu89  .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#583 Le 12/08/2016, à 22:56

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Babdu89,
à mon avis, (vu l'illustration Gimp) Pimprelune est en train d'installer gimp par je ne sais quelle méthode inavouable.   (Pimprelune, relis la ligne en rouge en #573)

Alors je propose qu'on attende la fin (ou mieux : l'annulation) de cette installation de gimp, la fermeture des installateurs de tout poil (apt, software-*, .run, dpkg, synaptic, que sais-je ?),
et après fermetures
on ajoute les dépôts partner en ligne de commande :

sudo add-apt-repository "deb http://archive.canonical.com/ubuntu $(lsb_release -sc) partner" 

mise à jour des listes de paquets disponibles :

sudo apt-get update

installation :

sudo apt-get install gimp gimp-help-fr skype

Dernière modification par moko138 (Le 12/08/2016, à 22:57)


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#584 Le 12/08/2016, à 23:01

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Dès l'instant , qu'elle a pu ouvrir Logiciels & mises à jour" c'est qu'il n'y avait plus de processus encours, non?.

Mon intention était de lui faire faire ce que tu dis en commandes,  en graphique. Je pense que comme moi, elle fonctionne en "graphique" la plus part du temps...

@+.  Babdu89 .

Dernière modification par Babdu89 (Le 12/08/2016, à 23:01)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#585 Le 12/08/2016, à 23:12

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pimprelune a écrit :

Et l'installation (?) de Gimp, qui n'a pas bougé d'un iota --> http://pix.tdct.org/upload/thumb/1471032887.png


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#586 Le 12/08/2016, à 23:28

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Je vois que vous êtes connectés, mais pas de réponse?.

@+.   Babdu89  .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#587 Le 12/08/2016, à 23:36

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Pimprelune a écrit :

Y a clairement un os quelque part, non ?

Alors elle est peut-être en train de redémarrer ?


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#588 Le 12/08/2016, à 23:38

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Je réponds chronologiquement...

@Badu89, après changements effectués (avec succès ?), la capture --> 1471036978.png

@moko138, oui, l'illustration (derrière Gimp) est moche, mais c'est celle qui s'affiche d'après l'application Logiciels d'Ubuntu Gnome. Avant que vous ne parliez d'annulation, j'ai pris les devants et pour "tuer" les processus en cours, j'ai éteint le PC, deux fois. Bizarrement, à la deuxième extinction, Gimp était prêt ! @0@

sudo add-apt-repository "deb http://archive.canonical.com/ubuntu $(lsb_release -sc) partner" 

donne -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo add-apt-repository "deb http://archive.canonical.com/ubuntu $(lsb_release -sc) partner" 
[sudo] Mot de passe de pimprenelle : 
pimprenelle@pimprenelle-imedia-S2870:~$ 
sudo apt-get update

Donne -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get update
Réception de:1 http://archive.canonical.com/ubuntu xenial InRelease [11,5 kB]
Réception de:2 http://ppa.launchpad.net/snwh/pulp/ubuntu xenial InRelease [17,5 kB]
Atteint:3 http://ppa.launchpad.net/yannubuntu/boot-repair/ubuntu xenial InRelease
Réception de:4 http://archive.canonical.com/ubuntu xenial/partner amd64 Packages [2 712 B]
Réception de:5 http://archive.canonical.com/ubuntu xenial/partner i386 Packages [3 016 B]
Réception de:6 http://archive.canonical.com/ubuntu xenial/partner Translation-en [1 424 B]
Réception de:7 http://ppa.launchpad.net/snwh/pulp/ubuntu xenial/main amd64 Packages [764 B]
Réception de:8 http://ppa.launchpad.net/snwh/pulp/ubuntu xenial/main i386 Packages [764 B]
Atteint:9 http://archive.ubuntu.com/ubuntu xenial InRelease
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [95,7 kB]
Atteint:11 http://archive.ubuntu.com/ubuntu xenial-backports InRelease
Réception de:12 http://archive.ubuntu.com/ubuntu xenial-security InRelease [94,5 kB]
228 ko réceptionnés en 5s (41,4 ko/s)                           
Lecture des listes de paquets... Fait
pimprenelle@pimprenelle-imedia-S2870:~$ 

Et enfin, moko138,

sudo apt-get install gimp gimp-help-fr skype

Donne -->

pimprenelle@pimprenelle-imedia-S2870:~$ sudo apt-get install gimp gimp-help-fr skype
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
gimp-help-fr is already the newest version (2.8.2-0.1).
gimp-help-fr passé en « installé manuellement ».
gimp is already the newest version (2.8.16-1ubuntu1.1).
The following additional packages will be installed:
  gcc-5-base:i386 gcc-6-base:i386 gstreamer1.0-plugins-base:i386
  libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libaudio2:i386
  libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libbsd0:i386 libc6:i386 libcap2:i386 libcdparanoia0:i386 libcomerr2:i386
  libcups2:i386 libdbus-1-3:i386 libdbusmenu-qt2:i386 libdrm-amdgpu1:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libflac8:i386
  libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libgcrypt20:i386
  libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386
  libglib2.0-0:i386 libgmp10:i386 libgnutls30:i386 libgpg-error0:i386
  libgssapi-krb5-2:i386 libgstreamer-plugins-base1.0-0:i386
  libgstreamer1.0-0:i386 libhogweed4:i386 libice6:i386 libicu55:i386
  libidn11:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libllvm3.8:i386
  liblzma5:i386 libmng2:i386 libmysqlclient20:i386 libnettle6:i386
  libogg0:i386 libopus0:i386 liborc-0.4-0:i386 libp11-kit0:i386
  libpciaccess0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386
  libqt4-opengl:i386 libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386
  libqt4-xml libqt4-xml:i386 libqt4-xmlpatterns:i386 libqtcore4
  libqtcore4:i386 libqtdbus4 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386
  libsamplerate0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386 libstdc++6:i386
  libsystemd0:i386 libtasn1-6:i386 libtheora0:i386 libtiff5:i386
  libtinfo5:i386 libtxc-dxtn-s2tc0:i386 libudev1:i386 libuuid1:i386
  libvisual-0.4-0:i386 libvorbis0a:i386 libvorbisenc2:i386 libwrap0:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxi6:i386 libxml2:i386 libxrender1:i386 libxshmfence1:i386 libxslt1.1:i386
  libxss1:i386 libxt6:i386 libxv1:i386 libxxf86vm1:i386 mysql-common qdbus
  qt-at-spi:i386 qtchooser qtcore4-l10n skype-bin:i386 sni-qt:i386 zlib1g:i386
Paquets suggérés :
  gvfs:i386 nas:i386 glibc-doc:i386 locales:i386 rng-tools:i386
  gnutls-bin:i386 krb5-doc:i386 krb5-user:i386 libvisual-0.4-plugins:i386
  gstreamer1.0-tools:i386 jackd2:i386 opus-tools:i386
  libqt4-declarative-folderlistmodel:i386 libqt4-declarative-gestures:i386
  libqt4-declarative-particles:i386 libqt4-declarative-shaders:i386
  qt4-qmlviewer:i386 libqt4-dev:i386 libthai0:i386 qt4-qtconfig:i386
Paquets recommandés :
  xml-core:i386
Les NOUVEAUX paquets suivants seront installés :
  gcc-5-base:i386 gcc-6-base:i386 gstreamer1.0-plugins-base:i386
  libasound2:i386 libasound2-plugins:i386 libasyncns0:i386 libaudio2:i386
  libavahi-client3:i386 libavahi-common-data:i386 libavahi-common3:i386
  libbsd0:i386 libc6:i386 libcap2:i386 libcdparanoia0:i386 libcomerr2:i386
  libcups2:i386 libdbus-1-3:i386 libdbusmenu-qt2:i386 libdrm-amdgpu1:i386
  libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386
  libedit2:i386 libelf1:i386 libexpat1:i386 libffi6:i386 libflac8:i386
  libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libgcrypt20:i386
  libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386
  libglib2.0-0:i386 libgmp10:i386 libgnutls30:i386 libgpg-error0:i386
  libgssapi-krb5-2:i386 libgstreamer-plugins-base1.0-0:i386
  libgstreamer1.0-0:i386 libhogweed4:i386 libice6:i386 libicu55:i386
  libidn11:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libllvm3.8:i386
  liblzma5:i386 libmng2:i386 libmysqlclient20:i386 libnettle6:i386
  libogg0:i386 libopus0:i386 liborc-0.4-0:i386 libp11-kit0:i386
  libpciaccess0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386
  libqt4-opengl:i386 libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386
  libqt4-xml libqt4-xml:i386 libqt4-xmlpatterns:i386 libqtcore4
  libqtcore4:i386 libqtdbus4 libqtdbus4:i386 libqtgui4:i386 libqtwebkit4:i386
  libsamplerate0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386 libstdc++6:i386
  libsystemd0:i386 libtasn1-6:i386 libtheora0:i386 libtiff5:i386
  libtinfo5:i386 libtxc-dxtn-s2tc0:i386 libudev1:i386 libuuid1:i386
  libvisual-0.4-0:i386 libvorbis0a:i386 libvorbisenc2:i386 libwrap0:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxi6:i386 libxml2:i386 libxrender1:i386 libxshmfence1:i386 libxslt1.1:i386
  libxss1:i386 libxt6:i386 libxv1:i386 libxxf86vm1:i386 mysql-common qdbus
  qt-at-spi:i386 qtchooser qtcore4-l10n skype skype-bin:i386 sni-qt:i386
  zlib1g:i386
0 mis à jour, 136 nouvellement installés, 0 à enlever et 2 non mis à jour.
Il est nécessaire de prendre 85,4 Mo dans les archives.
Après cette opération, 391 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Réception de:1 http://archive.canonical.com/ubuntu xenial/partner i386 skype-bin i386 4.3.0.37-0ubuntu0.12.04.1 [20,1 MB]
Réception de:2 http://archive.ubuntu.com/ubuntu xenial/main i386 gcc-6-base i386 6.0.1-0ubuntu1 [14,3 kB]
Réception de:3 http://archive.ubuntu.com/ubuntu xenial/main i386 libgcc1 i386 1:6.0.1-0ubuntu1 [46,8 kB]
Réception de:4 http://archive.ubuntu.com/ubuntu xenial/main i386 libc6 i386 2.23-0ubuntu3 [2 270 kB]
Réception de:5 http://archive.ubuntu.com/ubuntu xenial/main i386 liblzma5 i386 5.1.1alpha+20120614-2ubuntu2 [84,2 kB]
Réception de:6 http://archive.ubuntu.com/ubuntu xenial/main i386 libpcre3 i386 2:8.38-3.1 [223 kB]
Réception de:7 http://archive.ubuntu.com/ubuntu xenial/main i386 libgpg-error0 i386 1.21-2ubuntu1 [37,3 kB]
Réception de:8 http://archive.ubuntu.com/ubuntu xenial/main i386 libgcrypt20 i386 1.6.5-2 [321 kB]
Réception de:9 http://archive.ubuntu.com/ubuntu xenial/main i386 libselinux1 i386 2.4-3build2 [60,7 kB]
Réception de:10 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libsystemd0 i386 229-4ubuntu7 [224 kB]
Réception de:11 http://archive.ubuntu.com/ubuntu xenial/main i386 libjson-c2 i386 0.11-4ubuntu2 [23,9 kB]
Réception de:12 http://archive.ubuntu.com/ubuntu xenial/main i386 libxau6 i386 1:1.0.8-1 [8 352 B]
Réception de:13 http://archive.ubuntu.com/ubuntu xenial/main i386 libxdmcp6 i386 1:1.1.2-1.1 [11,4 kB]
Réception de:14 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb1 i386 1.11.1-1ubuntu1 [44,1 kB]
Réception de:15 http://archive.ubuntu.com/ubuntu xenial/main i386 libx11-6 i386 2:1.6.3-1ubuntu2 [592 kB]
Réception de:16 http://archive.ubuntu.com/ubuntu xenial/main i386 libxext6 i386 2:1.3.3-1 [31,6 kB]
Réception de:17 http://archive.ubuntu.com/ubuntu xenial/main i386 libasyncns0 i386 0.8-5build1 [12,7 kB]
Réception de:18 http://archive.ubuntu.com/ubuntu xenial/main i386 libice6 i386 2:1.0.9-1 [38,2 kB]
Réception de:19 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libuuid1 i386 2.27.1-6ubuntu3.1 [16,7 kB]
Réception de:20 http://archive.ubuntu.com/ubuntu xenial/main i386 libsm6 i386 2:1.2.2-1 [14,8 kB]
Réception de:21 http://archive.ubuntu.com/ubuntu xenial/main i386 libxt6 i386 1:1.1.5-0ubuntu1 [164 kB]
Réception de:22 http://archive.ubuntu.com/ubuntu xenial/main i386 libaudio2 i386 1.9.4-4 [54,2 kB]
Réception de:23 http://archive.ubuntu.com/ubuntu xenial/main i386 libcdparanoia0 i386 3.10.2+debian-11 [62,8 kB]
Réception de:24 http://archive.ubuntu.com/ubuntu xenial/main i386 libjpeg-turbo8 i386 1.4.2-0ubuntu3 [117 kB]
Réception de:25 http://archive.ubuntu.com/ubuntu xenial/main i386 liblcms2-2 i386 2.6-3ubuntu2 [147 kB]
Réception de:26 http://archive.ubuntu.com/ubuntu xenial/main i386 libjpeg8 i386 8c-2ubuntu8 [2 188 B]
Réception de:27 http://archive.ubuntu.com/ubuntu xenial/main i386 zlib1g i386 1:1.2.8.dfsg-2ubuntu4 [52,2 kB]
Réception de:28 http://archive.ubuntu.com/ubuntu xenial/main i386 libmng2 i386 2.0.2-0ubuntu3 [166 kB]
Réception de:29 http://archive.ubuntu.com/ubuntu xenial/main i386 libogg0 i386 1.3.2-1 [16,2 kB]
Réception de:30 http://archive.ubuntu.com/ubuntu xenial/main i386 libsamplerate0 i386 0.1.8-8 [937 kB]
Réception de:31 http://archive.ubuntu.com/ubuntu xenial/main i386 libwrap0 i386 7.6.q-25 [45,8 kB]
Réception de:32 http://archive.ubuntu.com/ubuntu xenial/main i386 libxdamage1 i386 1:1.1.4-2 [6 812 B]
Réception de:33 http://archive.ubuntu.com/ubuntu xenial/main i386 libxfixes3 i386 1:5.0.1-2 [11,4 kB]
Réception de:34 http://archive.ubuntu.com/ubuntu xenial/main i386 libxshmfence1 i386 1.2-1 [5 164 B]
Réception de:35 http://archive.ubuntu.com/ubuntu xenial/main i386 libxss1 i386 1:1.2.2-1 [8 566 B]
Réception de:36 http://archive.ubuntu.com/ubuntu xenial/main i386 libxv1 i386 2:1.0.10-1 [10,2 kB]
Réception de:37 http://archive.ubuntu.com/ubuntu xenial/main i386 libxxf86vm1 i386 1:1.1.4-1 [11,3 kB]
Réception de:38 http://archive.ubuntu.com/ubuntu xenial/main i386 libjbig0 i386 2.1-3.1 [27,0 kB]
Réception de:39 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 gcc-5-base i386 5.4.0-6ubuntu1~16.04.2 [16,7 kB]
Réception de:40 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libstdc++6 i386 5.4.0-6ubuntu1~16.04.2 [418 kB]
Réception de:41 http://archive.ubuntu.com/ubuntu xenial/main i386 libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [48,1 kB]
Réception de:42 http://archive.ubuntu.com/ubuntu xenial/main i386 libcap2 i386 1:2.24-12 [13,2 kB]
Réception de:43 http://archive.ubuntu.com/ubuntu xenial/main i386 libcomerr2 i386 1.42.13-1ubuntu1 [65,9 kB]
Réception de:44 http://archive.ubuntu.com/ubuntu xenial/main i386 libtinfo5 i386 6.0+20160213-1ubuntu1 [77,4 kB]
Réception de:45 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libudev1 i386 229-4ubuntu7 [60,0 kB]
Réception de:46 http://archive.ubuntu.com/ubuntu xenial/main i386 libbsd0 i386 0.8.2-1 [45,2 kB]
Réception de:47 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libexpat1 i386 2.1.0-7ubuntu0.16.04.2 [74,2 kB]
Réception de:48 http://archive.ubuntu.com/ubuntu xenial/main i386 libffi6 i386 3.2.1-4 [17,0 kB]
Réception de:49 http://archive.ubuntu.com/ubuntu xenial/main i386 libgmp10 i386 2:6.1.0+dfsg-2 [246 kB]
Réception de:50 http://archive.ubuntu.com/ubuntu xenial/main i386 libnettle6 i386 3.2-1 [110 kB]
Réception de:51 http://archive.ubuntu.com/ubuntu xenial/main i386 libhogweed4 i386 3.2-1 [137 kB]
Réception de:52 http://archive.ubuntu.com/ubuntu xenial/main i386 libidn11 i386 1.32-3ubuntu1 [46,6 kB]
Réception de:53 http://archive.ubuntu.com/ubuntu xenial/main i386 libp11-kit0 i386 0.23.2-3 [109 kB]
Réception de:54 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libtasn1-6 i386 4.7-3ubuntu0.16.04.1 [45,4 kB]
Réception de:55 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libgnutls30 i386 3.4.10-4ubuntu1.1 [568 kB]
Réception de:56 http://archive.ubuntu.com/ubuntu xenial/main i386 libpng12-0 i386 1.2.54-1ubuntu1 [122 kB]
Réception de:57 http://archive.ubuntu.com/ubuntu xenial/main i386 libsqlite3-0 i386 3.11.0-1ubuntu1 [421 kB]
Réception de:58 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libssl1.0.0 i386 1.0.2g-1ubuntu4.1 [949 kB]
Réception de:59 http://archive.ubuntu.com/ubuntu xenial/main i386 libdbus-1-3 i386 1.10.6-1ubuntu3 [173 kB]
Réception de:60 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm2 i386 2.4.67-1ubuntu0.16.04.1 [30,7 kB]
Réception de:61 http://archive.ubuntu.com/ubuntu xenial/main i386 libedit2 i386 3.1-20150325-1ubuntu2 [80,9 kB]
Réception de:62 http://archive.ubuntu.com/ubuntu xenial/main i386 libelf1 i386 0.165-3ubuntu1 [48,7 kB]
Réception de:63 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libglib2.0-0 i386 2.48.1-1~ubuntu16.04.1 [1 184 kB]
Réception de:64 http://archive.ubuntu.com/ubuntu xenial/main i386 libkrb5support0 i386 1.13.2+dfsg-5 [32,4 kB]
Réception de:65 http://archive.ubuntu.com/ubuntu xenial/main i386 libk5crypto3 i386 1.13.2+dfsg-5 [83,5 kB]
Réception de:66 http://archive.ubuntu.com/ubuntu xenial/main i386 libkeyutils1 i386 1.5.9-8ubuntu1 [10,2 kB]
Réception de:67 http://archive.ubuntu.com/ubuntu xenial/main i386 libkrb5-3 i386 1.13.2+dfsg-5 [298 kB]
Réception de:68 http://archive.ubuntu.com/ubuntu xenial/main i386 libgssapi-krb5-2 i386 1.13.2+dfsg-5 [129 kB]
Réception de:69 http://archive.ubuntu.com/ubuntu xenial/main i386 libicu55 i386 55.1-7 [7 759 kB]
Réception de:70 http://archive.canonical.com/ubuntu xenial/partner amd64 skype amd64 4.3.0.37-0ubuntu0.12.04.1 [16,1 kB]
Réception de:71 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libxml2 i386 2.9.3+dfsg1-1ubuntu0.1 [730 kB]
Réception de:72 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libgstreamer1.0-0 i386 1.8.2-1~ubuntu1 [799 kB]
Réception de:73 http://archive.ubuntu.com/ubuntu xenial/main i386 liborc-0.4-0 i386 1:0.4.25-1 [150 kB]
Réception de:74 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libgstreamer-plugins-base1.0-0 i386 1.8.2-1ubuntu0.1 [611 kB]
Réception de:75 http://archive.ubuntu.com/ubuntu xenial/main i386 libopus0 i386 1.1.2-1ubuntu1 [158 kB]
Réception de:76 http://archive.ubuntu.com/ubuntu xenial/main i386 libtheora0 i386 1.1.1+dfsg.1-8 [158 kB]
Réception de:77 http://archive.ubuntu.com/ubuntu xenial/main i386 libvisual-0.4-0 i386 0.4.0-8 [106 kB]
Réception de:78 http://archive.ubuntu.com/ubuntu xenial/main i386 libvorbis0a i386 1.3.5-3 [85,7 kB]
Réception de:79 http://archive.ubuntu.com/ubuntu xenial/main i386 libvorbisenc2 i386 1.3.5-3 [64,5 kB]
Réception de:80 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 gstreamer1.0-plugins-base i386 1.8.2-1ubuntu0.1 [512 kB]
Réception de:81 http://archive.ubuntu.com/ubuntu xenial/main i386 libasound2 i386 1.1.0-0ubuntu1 [370 kB]
Réception de:82 http://archive.ubuntu.com/ubuntu xenial/main i386 libjack-jackd2-0 i386 1.9.10+20150825git1ed50c92~dfsg-1ubuntu1 [151 kB]
Réception de:83 http://archive.ubuntu.com/ubuntu xenial/main i386 libflac8 i386 1.3.1-4 [154 kB]
Réception de:84 http://archive.ubuntu.com/ubuntu xenial/main i386 libsndfile1 i386 1.0.25-10 [157 kB]
Réception de:85 http://archive.ubuntu.com/ubuntu xenial/main i386 libpulse0 i386 1:8.0-0ubuntu3 [252 kB]
Réception de:86 http://archive.ubuntu.com/ubuntu xenial/main i386 libspeexdsp1 i386 1.2~rc1.2-1ubuntu1 [77,5 kB]
Réception de:87 http://archive.ubuntu.com/ubuntu xenial/main i386 libasound2-plugins i386 1.1.0-0ubuntu1 [57,8 kB]
Réception de:88 http://archive.ubuntu.com/ubuntu xenial/main i386 libavahi-common-data i386 0.6.32~rc+dfsg-1ubuntu2 [21,7 kB]
Réception de:89 http://archive.ubuntu.com/ubuntu xenial/main i386 libavahi-common3 i386 0.6.32~rc+dfsg-1ubuntu2 [23,5 kB]
Réception de:90 http://archive.ubuntu.com/ubuntu xenial/main i386 libavahi-client3 i386 0.6.32~rc+dfsg-1ubuntu2 [27,1 kB]
Réception de:91 http://archive.ubuntu.com/ubuntu xenial/main i386 libcups2 i386 2.1.3-4 [213 kB]
Réception de:92 http://archive.ubuntu.com/ubuntu xenial/main amd64 qtcore4-l10n all 4:4.8.7+dfsg-5ubuntu2 [620 kB]
Réception de:93 http://archive.ubuntu.com/ubuntu xenial/main i386 libqtcore4 i386 4:4.8.7+dfsg-5ubuntu2 [1 617 kB]
Réception de:94 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-xml i386 4:4.8.7+dfsg-5ubuntu2 [101 kB]
Réception de:95 http://archive.ubuntu.com/ubuntu xenial/main i386 libqtdbus4 i386 4:4.8.7+dfsg-5ubuntu2 [194 kB]
Réception de:96 http://archive.ubuntu.com/ubuntu xenial/main amd64 qtchooser amd64 52-gae5eeef-2build1~gcc5.2 [22,3 kB]
Réception de:97 http://archive.ubuntu.com/ubuntu xenial/main amd64 libqtcore4 amd64 4:4.8.7+dfsg-5ubuntu2 [1 552 kB]
Réception de:98 http://archive.ubuntu.com/ubuntu xenial/main amd64 libqt4-xml amd64 4:4.8.7+dfsg-5ubuntu2 [96,3 kB]
Réception de:99 http://archive.ubuntu.com/ubuntu xenial/main amd64 libqtdbus4 amd64 4:4.8.7+dfsg-5ubuntu2 [186 kB]
Réception de:100 http://archive.ubuntu.com/ubuntu xenial/main amd64 qdbus amd64 4:4.8.7+dfsg-5ubuntu2 [29,9 kB]
Réception de:101 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-dbus i386 4:4.8.7+dfsg-5ubuntu2 [6 432 B]
Réception de:102 http://archive.ubuntu.com/ubuntu xenial/main i386 libfreetype6 i386 2.6.1-0.1ubuntu2 [331 kB]
Réception de:103 http://archive.ubuntu.com/ubuntu xenial/main i386 libfontconfig1 i386 2.11.94-0ubuntu1 [140 kB]
Réception de:104 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-network i386 4:4.8.7+dfsg-5ubuntu2 [593 kB]
Réception de:105 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-script i386 4:4.8.7+dfsg-5ubuntu2 [889 kB]
Réception de:106 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-sql i386 4:4.8.7+dfsg-5ubuntu2 [105 kB]
Réception de:107 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-xmlpatterns i386 4:4.8.7+dfsg-5ubuntu2 [1 128 kB]
Réception de:108 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-declarative i386 4:4.8.7+dfsg-5ubuntu2 [1 149 kB]
Réception de:109 http://archive.ubuntu.com/ubuntu xenial/main i386 libtiff5 i386 4.0.6-1 [154 kB]
Réception de:110 http://archive.ubuntu.com/ubuntu xenial/main i386 libxi6 i386 2:1.7.6-1 [31,3 kB]
Réception de:111 http://archive.ubuntu.com/ubuntu xenial/main i386 libxrender1 i386 1:0.9.9-0ubuntu1 [19,2 kB]
Réception de:112 http://archive.ubuntu.com/ubuntu xenial/main i386 libqtgui4 i386 4:4.8.7+dfsg-5ubuntu2 [4 353 kB]
Réception de:113 http://archive.ubuntu.com/ubuntu xenial/main i386 libdbusmenu-qt2 i386 0.9.3+16.04.20160218-0ubuntu1 [75,7 kB]
Réception de:114 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-amdgpu1 i386 2.4.67-1ubuntu0.16.04.1 [19,5 kB]
Réception de:115 http://archive.ubuntu.com/ubuntu xenial/main i386 libpciaccess0 i386 0.13.4-1 [20,3 kB]
Réception de:116 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-intel1 i386 2.4.67-1ubuntu0.16.04.1 [59,6 kB]
Réception de:117 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-nouveau2 i386 2.4.67-1ubuntu0.16.04.1 [18,2 kB]
Réception de:118 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-radeon1 i386 2.4.67-1ubuntu0.16.04.1 [23,1 kB]
Réception de:119 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libllvm3.8 i386 1:3.8-2ubuntu4 [11,4 MB]
Réception de:120 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libgl1-mesa-dri i386 11.2.0-1ubuntu2.1 [4 515 kB]
Réception de:121 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libglapi-mesa i386 11.2.0-1ubuntu2.1 [22,9 kB]
Réception de:122 http://archive.ubuntu.com/ubuntu xenial/main i386 libx11-xcb1 i386 2:1.6.3-1ubuntu2 [8 944 B]
Réception de:123 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb-dri2-0 i386 1.11.1-1ubuntu1 [7 292 B]
Réception de:124 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb-dri3-0 i386 1.11.1-1ubuntu1 [5 392 B]
Réception de:125 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb-glx0 i386 1.11.1-1ubuntu1 [22,3 kB]
Réception de:126 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb-present0 i386 1.11.1-1ubuntu1 [5 396 B]
Réception de:127 http://archive.ubuntu.com/ubuntu xenial/main i386 libxcb-sync1 i386 1.11.1-1ubuntu1 [8 702 B]
Réception de:128 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libgl1-mesa-glx i386 11.2.0-1ubuntu2.1 [135 kB]
Réception de:129 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 mysql-common all 5.7.13-0ubuntu0.16.04.2 [17,0 kB]
Réception de:130 http://archive.ubuntu.com/ubuntu xenial-updates/main i386 libmysqlclient20 i386 5.7.13-0ubuntu0.16.04.2 [794 kB]
Réception de:131 http://archive.ubuntu.com/ubuntu xenial/main i386 libqt4-opengl i386 4:4.8.7+dfsg-5ubuntu2 [319 kB]
Réception de:132 http://archive.ubuntu.com/ubuntu xenial/universe i386 libqt4-sql-mysql i386 4:4.8.7+dfsg-5ubuntu2 [31,6 kB]
Réception de:133 http://archive.ubuntu.com/ubuntu xenial/main i386 libxslt1.1 i386 1.1.28-2.1 [156 kB]
Réception de:134 http://archive.ubuntu.com/ubuntu xenial/universe i386 libqtwebkit4 i386 2.3.2-0ubuntu11 [9 903 kB]
Réception de:135 http://archive.ubuntu.com/ubuntu xenial/main i386 qt-at-spi i386 0.4.0-3 [63,4 kB]
Réception de:136 http://archive.ubuntu.com/ubuntu xenial/main i386 sni-qt i386 0.2.7+15.10.20150729-0ubuntu1 [46,0 kB]
85,4 Mo réceptionnés en 36s (2 371 ko/s)                                       
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
Sélection du paquet gcc-6-base:i386 précédemment désélectionné.
(Lecture de la base de données... 221853 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gcc-6-base_6.0.1-0ubuntu1_i386.deb ...
Dépaquetage de gcc-6-base:i386 (6.0.1-0ubuntu1) ...
Sélection du paquet libgcc1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgcc1_1%3a6.0.1-0ubuntu1_i386.deb ...
Dépaquetage de libgcc1:i386 (1:6.0.1-0ubuntu1) ...
Sélection du paquet libc6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libc6_2.23-0ubuntu3_i386.deb ...
Dépaquetage de libc6:i386 (2.23-0ubuntu3) ...
Sélection du paquet liblzma5:i386 précédemment désélectionné.
Préparation du dépaquetage de .../liblzma5_5.1.1alpha+20120614-2ubuntu2_i386.deb ...
Dépaquetage de liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Sélection du paquet libpcre3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libpcre3_2%3a8.38-3.1_i386.deb ...
Dépaquetage de libpcre3:i386 (2:8.38-3.1) ...
Sélection du paquet libgpg-error0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgpg-error0_1.21-2ubuntu1_i386.deb ...
Dépaquetage de libgpg-error0:i386 (1.21-2ubuntu1) ...
Sélection du paquet libgcrypt20:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgcrypt20_1.6.5-2_i386.deb ...
Dépaquetage de libgcrypt20:i386 (1.6.5-2) ...
Sélection du paquet libselinux1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libselinux1_2.4-3build2_i386.deb ...
Dépaquetage de libselinux1:i386 (2.4-3build2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de gcc-6-base:i386 (6.0.1-0ubuntu1) ...
Paramétrage de libgcc1:i386 (1:6.0.1-0ubuntu1) ...
Paramétrage de libc6:i386 (2.23-0ubuntu3) ...
Paramétrage de libgpg-error0:i386 (1.21-2ubuntu1) ...
Paramétrage de libgcrypt20:i386 (1.6.5-2) ...
Paramétrage de liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Paramétrage de libpcre3:i386 (2:8.38-3.1) ...
Paramétrage de libselinux1:i386 (2.4-3build2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Sélection du paquet libsystemd0:i386 précédemment désélectionné.
(Lecture de la base de données... 222173 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libsystemd0_229-4ubuntu7_i386.deb ...
Dépaquetage de libsystemd0:i386 (229-4ubuntu7) ...
Sélection du paquet libjson-c2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libjson-c2_0.11-4ubuntu2_i386.deb ...
Dépaquetage de libjson-c2:i386 (0.11-4ubuntu2) ...
Sélection du paquet libxau6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxau6_1%3a1.0.8-1_i386.deb ...
Dépaquetage de libxau6:i386 (1:1.0.8-1) ...
Sélection du paquet libxdmcp6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxdmcp6_1%3a1.1.2-1.1_i386.deb ...
Dépaquetage de libxdmcp6:i386 (1:1.1.2-1.1) ...
Sélection du paquet libxcb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb1_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb1:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libx11-6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libx11-6_2%3a1.6.3-1ubuntu2_i386.deb ...
Dépaquetage de libx11-6:i386 (2:1.6.3-1ubuntu2) ...
Sélection du paquet libxext6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxext6_2%3a1.3.3-1_i386.deb ...
Dépaquetage de libxext6:i386 (2:1.3.3-1) ...
Sélection du paquet libasyncns0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libasyncns0_0.8-5build1_i386.deb ...
Dépaquetage de libasyncns0:i386 (0.8-5build1) ...
Sélection du paquet libice6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libice6_2%3a1.0.9-1_i386.deb ...
Dépaquetage de libice6:i386 (2:1.0.9-1) ...
Sélection du paquet libuuid1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libuuid1_2.27.1-6ubuntu3.1_i386.deb ...
Dépaquetage de libuuid1:i386 (2.27.1-6ubuntu3.1) ...
Sélection du paquet libsm6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libsm6_2%3a1.2.2-1_i386.deb ...
Dépaquetage de libsm6:i386 (2:1.2.2-1) ...
Sélection du paquet libxt6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxt6_1%3a1.1.5-0ubuntu1_i386.deb ...
Dépaquetage de libxt6:i386 (1:1.1.5-0ubuntu1) ...
Sélection du paquet libaudio2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libaudio2_1.9.4-4_i386.deb ...
Dépaquetage de libaudio2:i386 (1.9.4-4) ...
Sélection du paquet libcdparanoia0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libcdparanoia0_3.10.2+debian-11_i386.deb ...
Dépaquetage de libcdparanoia0:i386 (3.10.2+debian-11) ...
Sélection du paquet libjpeg-turbo8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libjpeg-turbo8_1.4.2-0ubuntu3_i386.deb ...
Dépaquetage de libjpeg-turbo8:i386 (1.4.2-0ubuntu3) ...
Sélection du paquet liblcms2-2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../liblcms2-2_2.6-3ubuntu2_i386.deb ...
Dépaquetage de liblcms2-2:i386 (2.6-3ubuntu2) ...
Sélection du paquet libjpeg8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libjpeg8_8c-2ubuntu8_i386.deb ...
Dépaquetage de libjpeg8:i386 (8c-2ubuntu8) ...
Sélection du paquet zlib1g:i386 précédemment désélectionné.
Préparation du dépaquetage de .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4_i386.deb ...
Dépaquetage de zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4) ...
Sélection du paquet libmng2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libmng2_2.0.2-0ubuntu3_i386.deb ...
Dépaquetage de libmng2:i386 (2.0.2-0ubuntu3) ...
Sélection du paquet libogg0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libogg0_1.3.2-1_i386.deb ...
Dépaquetage de libogg0:i386 (1.3.2-1) ...
Sélection du paquet libsamplerate0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libsamplerate0_0.1.8-8_i386.deb ...
Dépaquetage de libsamplerate0:i386 (0.1.8-8) ...
Sélection du paquet libwrap0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libwrap0_7.6.q-25_i386.deb ...
Dépaquetage de libwrap0:i386 (7.6.q-25) ...
Sélection du paquet libxdamage1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxdamage1_1%3a1.1.4-2_i386.deb ...
Dépaquetage de libxdamage1:i386 (1:1.1.4-2) ...
Sélection du paquet libxfixes3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxfixes3_1%3a5.0.1-2_i386.deb ...
Dépaquetage de libxfixes3:i386 (1:5.0.1-2) ...
Sélection du paquet libxshmfence1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxshmfence1_1.2-1_i386.deb ...
Dépaquetage de libxshmfence1:i386 (1.2-1) ...
Sélection du paquet libxss1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxss1_1%3a1.2.2-1_i386.deb ...
Dépaquetage de libxss1:i386 (1:1.2.2-1) ...
Sélection du paquet libxv1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxv1_2%3a1.0.10-1_i386.deb ...
Dépaquetage de libxv1:i386 (2:1.0.10-1) ...
Sélection du paquet libxxf86vm1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxxf86vm1_1%3a1.1.4-1_i386.deb ...
Dépaquetage de libxxf86vm1:i386 (1:1.1.4-1) ...
Sélection du paquet libjbig0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libjbig0_2.1-3.1_i386.deb ...
Dépaquetage de libjbig0:i386 (2.1-3.1) ...
Sélection du paquet gcc-5-base:i386 précédemment désélectionné.
Préparation du dépaquetage de .../gcc-5-base_5.4.0-6ubuntu1~16.04.2_i386.deb ...
Dépaquetage de gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.2) ...
Sélection du paquet libstdc++6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libstdc++6_5.4.0-6ubuntu1~16.04.2_i386.deb ...
Dépaquetage de libstdc++6:i386 (5.4.0-6ubuntu1~16.04.2) ...
Sélection du paquet libtxc-dxtn-s2tc0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Dépaquetage de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Sélection du paquet libcap2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libcap2_1%3a2.24-12_i386.deb ...
Dépaquetage de libcap2:i386 (1:2.24-12) ...
Sélection du paquet libcomerr2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libcomerr2_1.42.13-1ubuntu1_i386.deb ...
Dépaquetage de libcomerr2:i386 (1.42.13-1ubuntu1) ...
Sélection du paquet libtinfo5:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtinfo5_6.0+20160213-1ubuntu1_i386.deb ...
Dépaquetage de libtinfo5:i386 (6.0+20160213-1ubuntu1) ...
Sélection du paquet libudev1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libudev1_229-4ubuntu7_i386.deb ...
Dépaquetage de libudev1:i386 (229-4ubuntu7) ...
Sélection du paquet libbsd0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libbsd0_0.8.2-1_i386.deb ...
Dépaquetage de libbsd0:i386 (0.8.2-1) ...
Sélection du paquet libexpat1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libexpat1_2.1.0-7ubuntu0.16.04.2_i386.deb ...
Dépaquetage de libexpat1:i386 (2.1.0-7ubuntu0.16.04.2) ...
Sélection du paquet libffi6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libffi6_3.2.1-4_i386.deb ...
Dépaquetage de libffi6:i386 (3.2.1-4) ...
Sélection du paquet libgmp10:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgmp10_2%3a6.1.0+dfsg-2_i386.deb ...
Dépaquetage de libgmp10:i386 (2:6.1.0+dfsg-2) ...
Sélection du paquet libnettle6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libnettle6_3.2-1_i386.deb ...
Dépaquetage de libnettle6:i386 (3.2-1) ...
Sélection du paquet libhogweed4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libhogweed4_3.2-1_i386.deb ...
Dépaquetage de libhogweed4:i386 (3.2-1) ...
Sélection du paquet libidn11:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libidn11_1.32-3ubuntu1_i386.deb ...
Dépaquetage de libidn11:i386 (1.32-3ubuntu1) ...
Sélection du paquet libp11-kit0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libp11-kit0_0.23.2-3_i386.deb ...
Dépaquetage de libp11-kit0:i386 (0.23.2-3) ...
Sélection du paquet libtasn1-6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtasn1-6_4.7-3ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libtasn1-6:i386 (4.7-3ubuntu0.16.04.1) ...
Sélection du paquet libgnutls30:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgnutls30_3.4.10-4ubuntu1.1_i386.deb ...
Dépaquetage de libgnutls30:i386 (3.4.10-4ubuntu1.1) ...
Sélection du paquet libpng12-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libpng12-0_1.2.54-1ubuntu1_i386.deb ...
Dépaquetage de libpng12-0:i386 (1.2.54-1ubuntu1) ...
Sélection du paquet libsqlite3-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libsqlite3-0_3.11.0-1ubuntu1_i386.deb ...
Dépaquetage de libsqlite3-0:i386 (3.11.0-1ubuntu1) ...
Sélection du paquet libssl1.0.0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libssl1.0.0_1.0.2g-1ubuntu4.1_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.2g-1ubuntu4.1) ...
Sélection du paquet libdbus-1-3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdbus-1-3_1.10.6-1ubuntu3_i386.deb ...
Dépaquetage de libdbus-1-3:i386 (1.10.6-1ubuntu3) ...
Sélection du paquet libdrm2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm2_2.4.67-1ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libdrm2:i386 (2.4.67-1ubuntu0.16.04.1) ...
Sélection du paquet libedit2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libedit2_3.1-20150325-1ubuntu2_i386.deb ...
Dépaquetage de libedit2:i386 (3.1-20150325-1ubuntu2) ...
Sélection du paquet libelf1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libelf1_0.165-3ubuntu1_i386.deb ...
Dépaquetage de libelf1:i386 (0.165-3ubuntu1) ...
Sélection du paquet libglib2.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libglib2.0-0_2.48.1-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libglib2.0-0:i386 (2.48.1-1~ubuntu16.04.1) ...
Sélection du paquet libkrb5support0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libkrb5support0_1.13.2+dfsg-5_i386.deb ...
Dépaquetage de libkrb5support0:i386 (1.13.2+dfsg-5) ...
Sélection du paquet libk5crypto3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libk5crypto3_1.13.2+dfsg-5_i386.deb ...
Dépaquetage de libk5crypto3:i386 (1.13.2+dfsg-5) ...
Sélection du paquet libkeyutils1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libkeyutils1_1.5.9-8ubuntu1_i386.deb ...
Dépaquetage de libkeyutils1:i386 (1.5.9-8ubuntu1) ...
Sélection du paquet libkrb5-3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libkrb5-3_1.13.2+dfsg-5_i386.deb ...
Dépaquetage de libkrb5-3:i386 (1.13.2+dfsg-5) ...
Sélection du paquet libgssapi-krb5-2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgssapi-krb5-2_1.13.2+dfsg-5_i386.deb ...
Dépaquetage de libgssapi-krb5-2:i386 (1.13.2+dfsg-5) ...
Sélection du paquet libicu55:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libicu55_55.1-7_i386.deb ...
Dépaquetage de libicu55:i386 (55.1-7) ...
Sélection du paquet libxml2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxml2_2.9.3+dfsg1-1ubuntu0.1_i386.deb ...
Dépaquetage de libxml2:i386 (2.9.3+dfsg1-1ubuntu0.1) ...
Sélection du paquet libgstreamer1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgstreamer1.0-0_1.8.2-1~ubuntu1_i386.deb ...
Dépaquetage de libgstreamer1.0-0:i386 (1.8.2-1~ubuntu1) ...
Sélection du paquet liborc-0.4-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../liborc-0.4-0_1%3a0.4.25-1_i386.deb ...
Dépaquetage de liborc-0.4-0:i386 (1:0.4.25-1) ...
Sélection du paquet libgstreamer-plugins-base1.0-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgstreamer-plugins-base1.0-0_1.8.2-1ubuntu0.1_i386.deb ...
Dépaquetage de libgstreamer-plugins-base1.0-0:i386 (1.8.2-1ubuntu0.1) ...
Sélection du paquet libopus0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libopus0_1.1.2-1ubuntu1_i386.deb ...
Dépaquetage de libopus0:i386 (1.1.2-1ubuntu1) ...
Sélection du paquet libtheora0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtheora0_1.1.1+dfsg.1-8_i386.deb ...
Dépaquetage de libtheora0:i386 (1.1.1+dfsg.1-8) ...
Sélection du paquet libvisual-0.4-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libvisual-0.4-0_0.4.0-8_i386.deb ...
Dépaquetage de libvisual-0.4-0:i386 (0.4.0-8) ...
Sélection du paquet libvorbis0a:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libvorbis0a_1.3.5-3_i386.deb ...
Dépaquetage de libvorbis0a:i386 (1.3.5-3) ...
Sélection du paquet libvorbisenc2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libvorbisenc2_1.3.5-3_i386.deb ...
Dépaquetage de libvorbisenc2:i386 (1.3.5-3) ...
Sélection du paquet gstreamer1.0-plugins-base:i386 précédemment désélectionné.
Préparation du dépaquetage de .../gstreamer1.0-plugins-base_1.8.2-1ubuntu0.1_i386.deb ...
Dépaquetage de gstreamer1.0-plugins-base:i386 (1.8.2-1ubuntu0.1) ...
Sélection du paquet libasound2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libasound2_1.1.0-0ubuntu1_i386.deb ...
Dépaquetage de libasound2:i386 (1.1.0-0ubuntu1) ...
Sélection du paquet libjack-jackd2-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libjack-jackd2-0_1.9.10+20150825git1ed50c92~dfsg-1ubuntu1_i386.deb ...
Dépaquetage de libjack-jackd2-0:i386 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Sélection du paquet libflac8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libflac8_1.3.1-4_i386.deb ...
Dépaquetage de libflac8:i386 (1.3.1-4) ...
Sélection du paquet libsndfile1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libsndfile1_1.0.25-10_i386.deb ...
Dépaquetage de libsndfile1:i386 (1.0.25-10) ...
Sélection du paquet libpulse0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libpulse0_1%3a8.0-0ubuntu3_i386.deb ...
Dépaquetage de libpulse0:i386 (1:8.0-0ubuntu3) ...
Sélection du paquet libspeexdsp1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libspeexdsp1_1.2~rc1.2-1ubuntu1_i386.deb ...
Dépaquetage de libspeexdsp1:i386 (1.2~rc1.2-1ubuntu1) ...
Sélection du paquet libasound2-plugins:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libasound2-plugins_1.1.0-0ubuntu1_i386.deb ...
Dépaquetage de libasound2-plugins:i386 (1.1.0-0ubuntu1) ...
Sélection du paquet libavahi-common-data:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libavahi-common-data_0.6.32~rc+dfsg-1ubuntu2_i386.deb ...
Dépaquetage de libavahi-common-data:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Sélection du paquet libavahi-common3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libavahi-common3_0.6.32~rc+dfsg-1ubuntu2_i386.deb ...
Dépaquetage de libavahi-common3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Sélection du paquet libavahi-client3:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libavahi-client3_0.6.32~rc+dfsg-1ubuntu2_i386.deb ...
Dépaquetage de libavahi-client3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Sélection du paquet libcups2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libcups2_2.1.3-4_i386.deb ...
Dépaquetage de libcups2:i386 (2.1.3-4) ...
Sélection du paquet qtcore4-l10n précédemment désélectionné.
Préparation du dépaquetage de .../qtcore4-l10n_4%3a4.8.7+dfsg-5ubuntu2_all.deb ...
Dépaquetage de qtcore4-l10n (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqtcore4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtcore4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-xml:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-xml_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-xml:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqtdbus4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtdbus4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtdbus4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet qtchooser précédemment désélectionné.
Préparation du dépaquetage de .../qtchooser_52-gae5eeef-2build1~gcc5.2_amd64.deb ...
Dépaquetage de qtchooser (52-gae5eeef-2build1~gcc5.2) ...
Sélection du paquet libqtcore4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqtcore4_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de libqtcore4:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-xml:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-xml_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de libqt4-xml:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqtdbus4:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libqtdbus4_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de libqtdbus4:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet qdbus précédemment désélectionné.
Préparation du dépaquetage de .../qdbus_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de qdbus (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-dbus:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-dbus_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-dbus:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libfreetype6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libfreetype6_2.6.1-0.1ubuntu2_i386.deb ...
Dépaquetage de libfreetype6:i386 (2.6.1-0.1ubuntu2) ...
Sélection du paquet libfontconfig1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libfontconfig1_2.11.94-0ubuntu1_i386.deb ...
Dépaquetage de libfontconfig1:i386 (2.11.94-0ubuntu1) ...
Sélection du paquet libqt4-network:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-network_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-network:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-script:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-script_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-script:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-sql:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-sql_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-sql:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-xmlpatterns:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-xmlpatterns_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-xmlpatterns:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-declarative:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-declarative_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-declarative:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libtiff5:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtiff5_4.0.6-1_i386.deb ...
Dépaquetage de libtiff5:i386 (4.0.6-1) ...
Sélection du paquet libxi6:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxi6_2%3a1.7.6-1_i386.deb ...
Dépaquetage de libxi6:i386 (2:1.7.6-1) ...
Sélection du paquet libxrender1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxrender1_1%3a0.9.9-0ubuntu1_i386.deb ...
Dépaquetage de libxrender1:i386 (1:0.9.9-0ubuntu1) ...
Sélection du paquet libqtgui4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtgui4_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqtgui4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libdbusmenu-qt2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdbusmenu-qt2_0.9.3+16.04.20160218-0ubuntu1_i386.deb ...
Dépaquetage de libdbusmenu-qt2:i386 (0.9.3+16.04.20160218-0ubuntu1) ...
Sélection du paquet libdrm-amdgpu1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-amdgpu1_2.4.67-1ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libdrm-amdgpu1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Sélection du paquet libpciaccess0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libpciaccess0_0.13.4-1_i386.deb ...
Dépaquetage de libpciaccess0:i386 (0.13.4-1) ...
Sélection du paquet libdrm-intel1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-intel1_2.4.67-1ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libdrm-intel1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Sélection du paquet libdrm-nouveau2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-nouveau2_2.4.67-1ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libdrm-nouveau2:i386 (2.4.67-1ubuntu0.16.04.1) ...
Sélection du paquet libdrm-radeon1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-radeon1_2.4.67-1ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libdrm-radeon1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Sélection du paquet libllvm3.8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libllvm3.8_1%3a3.8-2ubuntu4_i386.deb ...
Dépaquetage de libllvm3.8:i386 (1:3.8-2ubuntu4) ...
Sélection du paquet libgl1-mesa-dri:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgl1-mesa-dri_11.2.0-1ubuntu2.1_i386.deb ...
Dépaquetage de libgl1-mesa-dri:i386 (11.2.0-1ubuntu2.1) ...
Sélection du paquet libglapi-mesa:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libglapi-mesa_11.2.0-1ubuntu2.1_i386.deb ...
Dépaquetage de libglapi-mesa:i386 (11.2.0-1ubuntu2.1) ...
Sélection du paquet libx11-xcb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libx11-xcb1_2%3a1.6.3-1ubuntu2_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Sélection du paquet libxcb-dri2-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-dri2-0_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb-dri2-0:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-dri3-0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-dri3-0_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb-dri3-0:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-glx0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-glx0_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb-glx0:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-present0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-present0_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb-present0:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libxcb-sync1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxcb-sync1_1.11.1-1ubuntu1_i386.deb ...
Dépaquetage de libxcb-sync1:i386 (1.11.1-1ubuntu1) ...
Sélection du paquet libgl1-mesa-glx:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgl1-mesa-glx_11.2.0-1ubuntu2.1_i386.deb ...
Dépaquetage de libgl1-mesa-glx:i386 (11.2.0-1ubuntu2.1) ...
Sélection du paquet mysql-common précédemment désélectionné.
Préparation du dépaquetage de .../mysql-common_5.7.13-0ubuntu0.16.04.2_all.deb ...
Dépaquetage de mysql-common (5.7.13-0ubuntu0.16.04.2) ...
Sélection du paquet libmysqlclient20:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libmysqlclient20_5.7.13-0ubuntu0.16.04.2_i386.deb ...
Dépaquetage de libmysqlclient20:i386 (5.7.13-0ubuntu0.16.04.2) ...
Sélection du paquet libqt4-opengl:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-opengl_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-opengl:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libqt4-sql-mysql:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqt4-sql-mysql_4%3a4.8.7+dfsg-5ubuntu2_i386.deb ...
Dépaquetage de libqt4-sql-mysql:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Sélection du paquet libxslt1.1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxslt1.1_1.1.28-2.1_i386.deb ...
Dépaquetage de libxslt1.1:i386 (1.1.28-2.1) ...
Sélection du paquet libqtwebkit4:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libqtwebkit4_2.3.2-0ubuntu11_i386.deb ...
Dépaquetage de libqtwebkit4:i386 (2.3.2-0ubuntu11) ...
Sélection du paquet qt-at-spi:i386 précédemment désélectionné.
Préparation du dépaquetage de .../qt-at-spi_0.4.0-3_i386.deb ...
Dépaquetage de qt-at-spi:i386 (0.4.0-3) ...
Sélection du paquet sni-qt:i386 précédemment désélectionné.
Préparation du dépaquetage de .../sni-qt_0.2.7+15.10.20150729-0ubuntu1_i386.deb ...
Dépaquetage de sni-qt:i386 (0.2.7+15.10.20150729-0ubuntu1) ...
Sélection du paquet skype-bin:i386 précédemment désélectionné.
Préparation du dépaquetage de .../skype-bin_4.3.0.37-0ubuntu0.12.04.1_i386.deb ...
Dépaquetage de skype-bin:i386 (4.3.0.37-0ubuntu0.12.04.1) ...
Sélection du paquet skype précédemment désélectionné.
Préparation du dépaquetage de .../skype_4.3.0.37-0ubuntu0.12.04.1_amd64.deb ...
Dépaquetage de skype (4.3.0.37-0ubuntu0.12.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.1-1~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3) ...
Paramétrage de libsystemd0:i386 (229-4ubuntu7) ...
Paramétrage de libjson-c2:i386 (0.11-4ubuntu2) ...
Paramétrage de libxau6:i386 (1:1.0.8-1) ...
Paramétrage de libxdmcp6:i386 (1:1.1.2-1.1) ...
Paramétrage de libxcb1:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libx11-6:i386 (2:1.6.3-1ubuntu2) ...
Paramétrage de libxext6:i386 (2:1.3.3-1) ...
Paramétrage de libasyncns0:i386 (0.8-5build1) ...
Paramétrage de libice6:i386 (2:1.0.9-1) ...
Paramétrage de libuuid1:i386 (2.27.1-6ubuntu3.1) ...
Paramétrage de libsm6:i386 (2:1.2.2-1) ...
Paramétrage de libxt6:i386 (1:1.1.5-0ubuntu1) ...
Paramétrage de libaudio2:i386 (1.9.4-4) ...
Paramétrage de libcdparanoia0:i386 (3.10.2+debian-11) ...
Paramétrage de libjpeg-turbo8:i386 (1.4.2-0ubuntu3) ...
Paramétrage de liblcms2-2:i386 (2.6-3ubuntu2) ...
Paramétrage de libjpeg8:i386 (8c-2ubuntu8) ...
Paramétrage de zlib1g:i386 (1:1.2.8.dfsg-2ubuntu4) ...
Paramétrage de libmng2:i386 (2.0.2-0ubuntu3) ...
Paramétrage de libogg0:i386 (1.3.2-1) ...
Paramétrage de libsamplerate0:i386 (0.1.8-8) ...
Paramétrage de libwrap0:i386 (7.6.q-25) ...
Paramétrage de libxdamage1:i386 (1:1.1.4-2) ...
Paramétrage de libxfixes3:i386 (1:5.0.1-2) ...
Paramétrage de libxshmfence1:i386 (1.2-1) ...
Paramétrage de libxss1:i386 (1:1.2.2-1) ...
Paramétrage de libxv1:i386 (2:1.0.10-1) ...
Paramétrage de libxxf86vm1:i386 (1:1.1.4-1) ...
Paramétrage de libjbig0:i386 (2.1-3.1) ...
Paramétrage de gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.2) ...
Paramétrage de libstdc++6:i386 (5.4.0-6ubuntu1~16.04.2) ...
Paramétrage de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
update-alternatives: utilisation de « /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 » pour fournir « /usr/lib/i386-linux-gnu/libtxc_dxtn.so » (libtxc-dxtn-i386-linux-gnu) en mode automatique
Paramétrage de libcap2:i386 (1:2.24-12) ...
Paramétrage de libcomerr2:i386 (1.42.13-1ubuntu1) ...
Paramétrage de libtinfo5:i386 (6.0+20160213-1ubuntu1) ...
Paramétrage de libudev1:i386 (229-4ubuntu7) ...
Paramétrage de libbsd0:i386 (0.8.2-1) ...
Paramétrage de libexpat1:i386 (2.1.0-7ubuntu0.16.04.2) ...
Paramétrage de libffi6:i386 (3.2.1-4) ...
Paramétrage de libgmp10:i386 (2:6.1.0+dfsg-2) ...
Paramétrage de libnettle6:i386 (3.2-1) ...
Paramétrage de libhogweed4:i386 (3.2-1) ...
Paramétrage de libidn11:i386 (1.32-3ubuntu1) ...
Paramétrage de libp11-kit0:i386 (0.23.2-3) ...
Paramétrage de libtasn1-6:i386 (4.7-3ubuntu0.16.04.1) ...
Paramétrage de libgnutls30:i386 (3.4.10-4ubuntu1.1) ...
Paramétrage de libpng12-0:i386 (1.2.54-1ubuntu1) ...
Paramétrage de libsqlite3-0:i386 (3.11.0-1ubuntu1) ...
Paramétrage de libssl1.0.0:i386 (1.0.2g-1ubuntu4.1) ...
Paramétrage de libdbus-1-3:i386 (1.10.6-1ubuntu3) ...
Paramétrage de libdrm2:i386 (2.4.67-1ubuntu0.16.04.1) ...
Paramétrage de libedit2:i386 (3.1-20150325-1ubuntu2) ...
Paramétrage de libelf1:i386 (0.165-3ubuntu1) ...
Paramétrage de libglib2.0-0:i386 (2.48.1-1~ubuntu16.04.1) ...
Paramétrage de libkrb5support0:i386 (1.13.2+dfsg-5) ...
Paramétrage de libk5crypto3:i386 (1.13.2+dfsg-5) ...
Paramétrage de libkeyutils1:i386 (1.5.9-8ubuntu1) ...
Paramétrage de libkrb5-3:i386 (1.13.2+dfsg-5) ...
Paramétrage de libgssapi-krb5-2:i386 (1.13.2+dfsg-5) ...
Paramétrage de libicu55:i386 (55.1-7) ...
Paramétrage de libxml2:i386 (2.9.3+dfsg1-1ubuntu0.1) ...
Paramétrage de libgstreamer1.0-0:i386 (1.8.2-1~ubuntu1) ...
Setcap worked! gst-ptp-helper is not suid!
Paramétrage de liborc-0.4-0:i386 (1:0.4.25-1) ...
Paramétrage de libgstreamer-plugins-base1.0-0:i386 (1.8.2-1ubuntu0.1) ...
Paramétrage de libopus0:i386 (1.1.2-1ubuntu1) ...
Paramétrage de libtheora0:i386 (1.1.1+dfsg.1-8) ...
Paramétrage de libvisual-0.4-0:i386 (0.4.0-8) ...
Paramétrage de libvorbis0a:i386 (1.3.5-3) ...
Paramétrage de libvorbisenc2:i386 (1.3.5-3) ...
Paramétrage de gstreamer1.0-plugins-base:i386 (1.8.2-1ubuntu0.1) ...
Paramétrage de libasound2:i386 (1.1.0-0ubuntu1) ...
Paramétrage de libjack-jackd2-0:i386 (1.9.10+20150825git1ed50c92~dfsg-1ubuntu1) ...
Paramétrage de libflac8:i386 (1.3.1-4) ...
Paramétrage de libsndfile1:i386 (1.0.25-10) ...
Paramétrage de libpulse0:i386 (1:8.0-0ubuntu3) ...
Paramétrage de libspeexdsp1:i386 (1.2~rc1.2-1ubuntu1) ...
Paramétrage de libasound2-plugins:i386 (1.1.0-0ubuntu1) ...
Paramétrage de libavahi-common-data:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Paramétrage de libavahi-common3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Paramétrage de libavahi-client3:i386 (0.6.32~rc+dfsg-1ubuntu2) ...
Paramétrage de libcups2:i386 (2.1.3-4) ...
Paramétrage de qtcore4-l10n (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtcore4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtcore4:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-xml:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-xml:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtdbus4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtdbus4:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de qtchooser (52-gae5eeef-2build1~gcc5.2) ...
Paramétrage de qdbus (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-dbus:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libfreetype6:i386 (2.6.1-0.1ubuntu2) ...
Paramétrage de libfontconfig1:i386 (2.11.94-0ubuntu1) ...
Paramétrage de libqt4-network:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-script:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-sql:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqt4-xmlpatterns:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libtiff5:i386 (4.0.6-1) ...
Paramétrage de libxi6:i386 (2:1.7.6-1) ...
Paramétrage de libxrender1:i386 (1:0.9.9-0ubuntu1) ...
Paramétrage de libdrm-amdgpu1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Paramétrage de libpciaccess0:i386 (0.13.4-1) ...
Paramétrage de libdrm-intel1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Paramétrage de libdrm-nouveau2:i386 (2.4.67-1ubuntu0.16.04.1) ...
Paramétrage de libdrm-radeon1:i386 (2.4.67-1ubuntu0.16.04.1) ...
Paramétrage de libllvm3.8:i386 (1:3.8-2ubuntu4) ...
Paramétrage de libgl1-mesa-dri:i386 (11.2.0-1ubuntu2.1) ...
Paramétrage de libglapi-mesa:i386 (11.2.0-1ubuntu2.1) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Paramétrage de libxcb-dri2-0:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-dri3-0:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-glx0:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-present0:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libxcb-sync1:i386 (1.11.1-1ubuntu1) ...
Paramétrage de libgl1-mesa-glx:i386 (11.2.0-1ubuntu2.1) ...
update-alternatives: utilisation de « /usr/lib/i386-linux-gnu/mesa/ld.so.conf » pour fournir « /etc/ld.so.conf.d/i386-linux-gnu_GL.conf » (i386-linux-gnu_gl_conf) en mode automatique
Paramétrage de mysql-common (5.7.13-0ubuntu0.16.04.2) ...
update-alternatives: utilisation de « /etc/mysql/my.cnf.fallback » pour fournir « /etc/mysql/my.cnf » (my.cnf) en mode automatique
Paramétrage de libmysqlclient20:i386 (5.7.13-0ubuntu0.16.04.2) ...
Paramétrage de libqt4-sql-mysql:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libxslt1.1:i386 (1.1.28-2.1) ...
Paramétrage de libqt4-declarative:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtgui4:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libdbusmenu-qt2:i386 (0.9.3+16.04.20160218-0ubuntu1) ...
Paramétrage de libqt4-opengl:i386 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libqtwebkit4:i386 (2.3.2-0ubuntu11) ...
Paramétrage de qt-at-spi:i386 (0.4.0-3) ...
Paramétrage de sni-qt:i386 (0.2.7+15.10.20150729-0ubuntu1) ...
Paramétrage de skype-bin:i386 (4.3.0.37-0ubuntu0.12.04.1) ...
Paramétrage de skype (4.3.0.37-0ubuntu0.12.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3) ...
pimprenelle@pimprenelle-imedia-S2870:~$ 

Vous êtes des cracks, je ne sais comment vous pigez tout ça, je vous admire : respect.


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#589 Le 12/08/2016, à 23:44

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Babdu89 a écrit :

Je vois que vous êtes connectés, mais pas de réponse?.

@+.   Babdu89  .

moko138 a écrit :
Pimprelune a écrit :

Y a clairement un os quelque part, non ?

Alors elle est peut-être en train de redémarrer ?

Une banale histoire de moustiques à aplatir, Babdu89, et ensuite, j'étais en plein redémarrage, par deux fois, exact, moko138 tongue


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#590 Le 12/08/2016, à 23:48

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Stp, veux tu bien reposter un screen de Logiciels & mises à jour , onglet  Autres logiciels.
Normalement les commandes de moko devait y avoir coché ; Partenaire de Canonical

C'est ce que je voulais te faire faire ne graphique. pour confirmation.

Alors skype fonctionne?

@+.  Babdu89  .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#591 Le 12/08/2016, à 23:53

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Le ppa "pulp", c'est pour tes icônes ?
  - -

136 paquets pour faire tourner skype !!!
Tu parles d'une usine à gaz !
  - -

Si tu souhaites réinstaller vlc, let's go !
Et si tu as un lecteur de dvd dans ce pc, il faudra s'en occuper aussi.


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#592 Le 12/08/2016, à 23:56

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Si tu souhaites réinstaller vlc, let's go !
Et si tu as un lecteur de dvd dans ce pc, il faudra s'en occuper aussi.

C'est ce que j'allais proposé avec la liste de Nasman post#184.

Faire le point de ce qu'il manque et tout installer d'un coup de commande.

@+.   Babdu89   .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#593 Le 12/08/2016, à 23:58

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Effectivement, la mayonnaise made in moko138 a pris, Babdu89 cool  --> 1471038841.png

Et oui, Skype - après branchement du bon casque (écouteurs & micro) - marche, après réglage des paramètres son chez eux et dans mes applications P.

Vous êtes trop forts, vraiment !!!


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#594 Le 13/08/2016, à 00:08

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Effectivement, la mayonnaise made in moko138 a pris, Babdu89 cool  -->

Tu vois, tu as de la chance, tu tombes sur des contributeurs qui fonctionnent de deux façons.
Moi le plus possible en mode graphique (je ne connais pas du tout, toutes les commandes, mais je comprends et sais ce qu'il faut faire, et comme on peut le faire en graphique, je m'en sort. Bon j’utilise bien aussi les commandes glanées par-ci  par-là.
Moko138 et les autres  utilisent les commandes, c'est bien plus rapide et efficace.

Sous Ubuntu, pour ne prendre que l'exemple d'installation de VLC.
Graphiquement, On peut ouvrir en cliquant la logithèque et installer VLC.
En commande

sudo apt-get install vlc

Alors on fait le point des applications qu'il y avait dans l'ancienne installation, et manquent dans la nouvelle, pour les installer?.

@+.  Babdu89  .


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#595 Le 13/08/2016, à 00:08

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

VLC marche (coucou, Kung Fu panda !), Gimp marche, Skype marche, Thunderbird marche (un peu de guingois --> raccourci clavier bancal) et Firefox aussi (moins le Ctrl A).
Donc, à moins que par esprit masochiste wink, vous pensiez encore à quelque application de derrière les fagots utile pour moi, je pense que j'ai fini de vous tarabuster, et que je vais pouvoir passer en Résolu !

Peuh, petite joueuse, je n'en suis même pas à 600 messages tongue

Merci du fond du cœur à vous deux - ainsi qu'à tous les autres membres du Forum - qui vous êtes démenés pour résoudre avec maestria mon fromatage (de travers) !

Dernière modification par Pimprelune (Le 13/08/2016, à 00:20)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#596 Le 13/08/2016, à 00:17

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Babdu89 a écrit :

Effectivement, la mayonnaise made in moko138 a pris, Babdu89 cool  -->

Tu vois, tu as de la chance, tu tombes sur des contributeurs qui fonctionnent de deux façons.
Moi le plus possible en mode graphique (je ne connais pas du tout, toutes les commandes, mais je comprends et sais ce qu'il faut faire, et comme on peut le faire en graphique, je m'en sort. Bon j’utilise bien aussi les commandes glanées par-ci  par-là.
Moko138 et les autres  utilisent les commandes, c'est bien plus rapide et efficace.

Sous Ubuntu, pour ne prendre que l'exemple d'installation de VLC.
Graphiquement, On peut ouvrir en cliquant la logithèque et installer VLC.
En commande

sudo apt-get install vlc

Alors on fait le point des applications qu'il y avait dans l'ancienne installation, et manquent dans la nouvelle, pour les installer?.

@+.  Babdu89  .

Moui, alors le jour où je suis aussi douée que toi en lignes de commande, les poules auront des dents, Babdu89 !

Et effectivement, moko135 a le coup pour toujours trouver la commande qui convient pile-poil !

Sans oublier Nasman, Coeur Noir, tuxmarc (mon copinaute de soutien inconditionnel !), melissa6969, Rufus T. Firefly, Bougron et que ceux que j'oublie me pardonnent, l'ambiance est trop sur ce Forum (raison pour laquelle K. & F partait avec un handicap certain, leur espace de discussion est plus... abrupt), je l'adoore, je suis gaga de Linux  !


Un récapitulatif, Babdu89 ? Ce soir (tard) ? Pas remis à demain ? Aux experts la main, je suivrais le mouvement !

Dernière modification par Pimprelune (Le 13/08/2016, à 05:19)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#597 Le 13/08/2016, à 00:24

Babdu89

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

J'ai une liste d'application que j'installe d'office dans mes config que je garde assez longtemps.
gksu  pour pouvoir ouvrir correctement des applications graphiques.
synaptic
gdebi (installateur de paqquets .deb)
Gparted
pavucontrol  (pour puls-audio)
Audacity  ( comme je joue et enregistre de la musique, assez complet sans etre un studio d'enregistrement usine à gaz )
MultiSystem
kclean (le script de Hoper pour faire le nettoyage des kernel qui s'accumulent avec les mises à jour système)
Gthumb ( gestionnaire d'images qui permet quelques retouches basiques, en  traitement par lots &&&.)



Réfléchis aussi à ceci. Tu as vu la galère que c'est pour retrouver une config qui marchait bien...
Il y a une/des solutions de faire une/des copie de ton système tout installé sur un autre hdd externe vide si tu as çà...
Une copie qui fonctionne aussi bien que l'original, et permet de tester des trucs sans avoir peur de casser l'original.Si on casse ,on refait la copie
Mais çà fera l'objet d'un autre sujet, si tu es intéressée...

Alors à demain, si tu le veux bien...

@+.  Babdu89  .

Dernière modification par Babdu89 (Le 13/08/2016, à 15:48)


J'ai découvert Ubuntu avec la 07.10.... Et alors?!...  Depuis je regarde de temps en temps si Windows marche toujours....

Hors ligne

#598 Le 13/08/2016, à 00:38

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

D'accord, on fait comme ça, à demain, Babdu89 smile

Merci encore à tous les deux, bonne nuit à toi, à moko138 et à tout le Forum  !!!

Grâce à vous, mon sommeil sera serein --> Bizzzzzz

Dernière modification par Pimprelune (Le 13/08/2016, à 01:26)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne

#599 Le 13/08/2016, à 03:55

moko138

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Ton sommeil est serein parce que
rincé, je m'étais endormi en rédigeant ceci : :

sudo apt-get install

+ ton choix de logiciels tels que ceux-ci :
apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic

et à installer tout seul
lm-sensors

et, en ayant activé les dépôts unviverse (ce qui est déjà ton cas, cf. #581) :
smartmontools

AJOUT:
Tu n'as pas répondu pour la lecture de DVD. Je pense que c'est à faire même si dans cette machine tu n'as pas de lecteur de DVD, surtout après la dernière suggestion de Babdu89  smile

Bonjour à tous !

Dernière modification par moko138 (Le 13/08/2016, à 04:10)


%NOINDEX%
Un utilitaire précieux : ncdu
Photo, mini-tutoriel :  À la découverte de dcraw

Hors ligne

#600 Le 13/08/2016, à 15:57

Pimprelune

Re : [Résolu] J'ai formaté le DDInterne au lieu du DDExterne

Bonjour, le Forum, hello, moko138 !

Alors (pas en code, mais vu la formulation, je l'ai mis dans le Terminal) en cette après-midi, j'ai pris le train en marche et j'ai comme réponse à

apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic

-->

pimprenelle@pimprenelle-imedia-S2870:~$ apturl calibre cups exfat-utils exfat-fuse fail2ban gecko-mediaplayer gksu gparted hddtemp ncdu simple-scan synaptic
/usr/lib/python3/dist-packages/AptUrl/gtk/GtkUI.py:1: PyGIWarning: Gtk was imported without specifying a version first. Use gi.require_version('Gtk', '3.0') before import to ensure that the right version gets loaded.
  from gi.repository import Gtk
/usr/lib/python3/dist-packages/UpdateManager/UnitySupport.py:29: PyGIWarning: Dbusmenu was imported without specifying a version first. Use gi.require_version('Dbusmenu', '0.4') before import to ensure that the right version gets loaded.
  from gi.repository import Dbusmenu, Unity
/usr/lib/python3/dist-packages/UpdateManager/UnitySupport.py:29: PyGIWarning: Unity was imported without specifying a version first. Use gi.require_version('Unity', '7.0') before import to ensure that the right version gets loaded.
  from gi.repository import Dbusmenu, Unity
pimprenelle@pimprenelle-imedia-S2870:~$ 

Ce qui apparemment pose plein de questions avec les n° de versions à spécifier, si j'ai tout suivi. Pour les

lm-sensors

(kézaco c'te bête-là ?) et les

smartmontools

(en rapport avec les "outils", sans effet Kisscool smile ), ça va me servir comment ?

Addenda : Pour ce qui est de Calibre - mon application in.con.tour.na.ble - j'ai eu un message sur le Terminal disant trucmuche invalide*, mais elle est (installation graphique, je suppose) dans les Logiciels d'Ubuntu Gnome --> 1471096977.png

*[URL invalide, « calibre » donnée ; fin d'exécution
Pas de « : » dans l'URI
Fermer]


Justement, puisque tu parles DVD (mon enfeeeeer sur la tour : lecteur vertical qui s'ouvre une fois sur 8 !), il y a l'application Handbrake (pour ripper les DVD justement) qu'il faudrait que j'installe aussi.
Un support vide, comme le dernier DDExterne reçu (1 To) par exemple pour faire une copie du système, c'est à ça que tu penses. (Je rassure tout le monde, je ne l'ai pas formaté... encore, et je suis terrifiée à l'idée de le faire avec le rappel incessant de ma boulette de fromeratage hmm )

Oui, moko138, j'ai bien vu que tu étais en ligne aux aurores (oublié d'éteindre la machine) en jetant un œil sur le Forum, c'est le pied du lit (cassé) qui t'a réveillé si tôt ? lol

Dernière modification par Pimprelune (Le 13/08/2016, à 16:13)


Ne vous trompez pas entre ma personnalité et mon attitude. Ma personnalité est "qui je suis", mon attitude dépend de "qui vous êtes"...
YES
Clics ici et
Aïe !

Hors ligne